gsm48_range_512 Struct Reference

## Data Fields

uint8_t | orig_arfcn_hi:1
uint8_t | form_id:7
uint8_t | orig_arfcn_mid
uint8_t | w1_hi:7
uint8_t | orig_arfcn_lo:1
uint8_t | w2_hi:6
uint8_t | w1_lo:2
uint8_t | w3_hi:6
uint8_t | w2_lo:2
uint8_t | w4_hi:6
uint8_t | w3_lo:2
uint8_t | w5:7
uint8_t | w4_lo:1
uint8_t | w7_hi:1
uint8_t | w6:7
uint8_t | w8_hi:2
uint8_t | w7_lo:6
uint8_t | w9_hi:4
uint8_t | w8_lo:4
uint8_t | w10:6
uint8_t | w9_lo:2
uint8_t | w12_hi:2
uint8_t | w11:6
uint8_t | w13_hi:4
uint8_t | w12_lo:4
uint8_t | w14:6
uint8_t | w13_lo:2
uint8_t | w16_hi:2
uint8_t | w15:6
uint8_t | w17:5
uint8_t | w16_lo:3

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_04_08.h